A.text:link {
      font-size: 11px;
      font-family: arial, helvetica;
      color:#ffffff;
      text-decoration: none
      }
      
.pad  {
      padding-right: 30px;
      padding-bottom: 30px;
      padding-top: 0px;
      padding-left: 0px
      }
    
.floatL {float: left}

.floatR {float: right}
      
BODY 
   /* {
      BACKGROUND-COLOR: white; background-image: url(newImages/cloudBottom2.gif); background-repeat: repeat-y
      } */

.whead {
      font-family: arial, helvetica;
      font-size: 11px;
      font-weight: bold;
      color: #ffffff;
      text-decoration: none
      }

.divhead {
      font-family: arial, helvetica;
      font-size: 13px;
      font-weight: bold;
      color: #ffffff;
      text-decoration: none
      }
      
H2    {
      font-family: Lucida Grande , helvetica;
      font-size: 18px;
      font-weight: bold;
      color: #333366;
      text-decoration: none
      }

H3    {
      font-family: Trebuchet MS, arial, helvetica;
      font-size: 15px;
      font-weight: bold;
      color: #669966;
      text-decoration: none
      }

H4    {
      font-family: Trebuchet MS, arial, helvetica;
      font-size: 15px;
      font-weight: bold;
      color: #FF9933;
      text-decoration: none
      }
      
.head3 {
      font-family: arial, helvetica;
      font-size: 15px;
      font-weight: bold;
      color: #669966;
      text-decoration: none
      }
      
H4    {
      font-family: arial, helvetica;
      font-size: 13px;
      font-weight: bold;
      color: #333366;
      text-decoration: none
      }
	  
H5    {
      font-family: arial, helvetica;
      font-size: 13px;
      font-weight: normal;
      color: #000066;
      text-decoration: none
      }

.h4   {
      font-family: arial, helvetica;
      font-size: 13px;
      font-weight: bold;
      color: #333366;
      text-decoration: none
      }
      
.head4 {
      font-family: arial, helvetica;
      font-size: 13px;
      font-weight: bold;
      color: #333366;
      text-decoration: none
      }
      
H5    {
      font-family: arial, helvetica;
      font-size: 12px;
      font-weight: bold;
      color: #333366;
      text-decoration: none
      }
      
P, UL, OL, LI, TD {
      font-family: arial, helvetica;
      font-size: 11px;
      color: #333366;
      text-decoration: none
      }
      
.p    {
      font-family: arial, helvetica;
      font-size: 11px;
      color: #333366;
      text-decoration: none
      }
      
.smp  {
      font-family: arial, helvetica;
      font-size: 10px;
      color: #333366;
      text-decoration: none
      }
      
.smpb {
      font-family: arial, helvetica;
      font-size: 10px;
      color: #333366;
      font-weight: bold;
      text-decoration: none
      }

.text {
      font-family: arial, helvetica;
      font-size: 11px;
      color: #ffffff;
      text-decoration: none
      }
      
.btext {
      font-family: arial, helvetica;
      font-size: 11px;
      font-weight: bold;
      color: #ffffff;
      text-decoration: none
      }
      
A.text:link {
      font-size: 11px;
      font-family: arial, helvetica;
      color:#ffffff;
      text-decoration: none
      }

A.text2:link {
      font-size: 11px;
      font-family: arial, helvetica;
      color:#ffffff;
      text-decoration: underline
      }

.LeftMenu 
      {
      font-family: arial, helvetica;
      font-size: 11px;
      color: #ffffff;
      text-decoration: none
      }

.linksfooter
      {
      FONT-FAMILY: "Tahoma";
      FONT-SIZE: 7pt;
      FONT-WEIGHT: lighter;
      TEXT-ALIGN: center
      }

.infoHeader
      {
      FONT-FAMILY: 'Times New Roman', Verdana, Tahoma;
      FONT-SIZE: x-small;
      FONT-WEIGHT: 600
      }

.info
      {
      COLOR: blue;
      FONT-FAMILY: 'Courier New', Courier;
      FONT-SIZE: small;
      FONT-WEIGHT: bold
      }

.heading
      {
      FONT-FAMILY: 'Courier New';
      FONT-SIZE: large;
      FONT-WEIGHT: 900
      }

.infoTitle
      {
      COLOR: silver;
      FONT-FAMILY: Tahoma;
      FONT-SIZE: small;
      FONT-WEIGHT: 900
      }

.data
      {
	  FONT-FAMILY: 'Times New Roman', Verdana, Tahoma;
	  FONT-SIZE: x-small;
      }

.vline
      {
      background-image: url(newImages/vertLine.gif); 
      background-repeat: repeat-y;
      }

.indent
      {
      margin-left: 20px;
      }
    
.indent2
      {
      margin-left: 40px;
      }   

.fsi-text {
      font-size: 12px font-family:Verdana, Arial, Helvetica, sans-serif;
      }

#myGallery
	  {
	  text-align: left;
	  margin: 0 auto;
      }
